## eole-exim 2.6.2-13

=== Makefile ===
################################
# Makefile pour eole-exim
################################

SOURCE=eole-exim
VERSION=2.6
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.2
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-exim (2.6.2-13) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e5ac167] Move "exim_use_tls" + update help + simplify template
  * [361ddef] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [51c82a9] Joël Cuissinat: Update package since “debian/eole/2.6.2-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Nov 2017 17:04:18 +0100

eole-exim (2.6.2-12) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [50e2fef] Exim always need tls for advertizing auth to email clients
  * [5378cf3] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5516f4a] Laurent Flori: Update package since “debian/eole/2.6.2-11”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 14 Nov 2017 12:53:06 +0100

eole-exim (2.6.2-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a2ff497] exim_relay_manual_routes re-cachée sur tous les modules :o
  * [46f8803] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3bd46be] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Oct 2017 11:08:13 +0200

eole-exim (2.6.2-10) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8671d96] Il faut laisser la contrainte commentée sur exim_relay_cidrv6 car IPv6 n'est pas géré
  * [846c33a] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8f6afb8] Fabrice Barconnière: Update package since “debian/eole/2.6.2-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Oct 2017 14:16:18 +0200

eole-exim (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [92a3ff2] Ajout du commentaire au niveau de la déclaration de variable
  * [1feb1db] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [416bdfd] Fabrice Barconnière: Update package since “debian/eole/2.6.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Oct 2017 13:46:58 +0200

eole-exim (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [33afaf7] Accès conditionnés au ports du SMTP
  * [733ba43] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5b51d4a] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Oct 2017 12:35:35 +0200

eole-exim (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a2911fe] Si la variable *exim_relay_manual_routes* est désactivée le template ne s'instancie pas
  * [3c28c2c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [aa80f83] Fabrice Barconnière: Update package since “debian/eole/2.6.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Oct 2017 15:47:50 +0200

eole-exim (2.6.2-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [fd931dd] Des variables n'étaient pas désactivées si *exim_relay* était désactivé
  * [29a3462] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1375791] Fabrice Barconnière: Update package since “debian/eole/2.6.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Oct 2017 13:48:11 +0200

eole-exim (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8594af3] Fix unqualified path and create directory tree

  [ EOLE Build Daemon ]
  * [cc1322a] Daniel Dehennin: Update package since “debian/eole/2.6.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 28 Jun 2017 11:26:36 +0200

eole-exim (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [232b133] Preinst fail on first installation

  [ EOLE Build Daemon ]
  * [ef7cfa6] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 28 Jun 2017 11:20:36 +0200

eole-exim (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8a67da6] Preinst fail on first installation

  [ EOLE Build Daemon ]
  * [786198d] Daniel Dehennin: Update package since “debian/eole/2.6.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Jun 2017 16:18:50 +0200

eole-exim (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3136efc] The upgrade can not work before “instance”

  [ EOLE Build Daemon ]
  * [f0407d8] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 22 Jun 2017 10:18:03 +0200

eole-exim (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8072e33] Prepare version 2.6.2
  * [f113a48] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [e5c2758] Include SMTP configuration file only if it exists
  * [ee3d7e7] Merge branch '2.6.1/fix-include-before-instance'
  * [750b4a8] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [f398052] Daniel Dehennin: Update package since “debian/eole/2.6.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 21 Jun 2017 10:09:55 +0200

## eole-exim 2.6.2-14

=== debian/changelog ===
eole-exim (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d5b53a8] Routing: we never deliver to local system user
  * [1088eba] Verify recipient even for relayed connections
  * [26a2172] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [ee819ba] Daniel Dehennin: Update package since “debian/eole/2.6.2-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 08 Dec 2017 16:15:20 +0100

## eole-exim 2.6.2-15

=== debian/changelog ===
eole-exim (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a2694df] Permit empty MAIL FROM of receipt return for authenticated users
  * [3e4a2a7] Merge branch 'bugfix/25101-permit-return-receipt'
  * [50e7ad3] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [ed08f1a] Daniel Dehennin: Update package since “debian/eole/2.6.2-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 09 Nov 2018 10:19:51 +0100

## eole-exim 2.6.2-18

=== debian/changelog ===
eole-exim (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b41a986] Déclaration d’ACL conditionnant l’envoi de courriel
  * [2bbf884] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [4d0e267] Prévoir une dispense de coupure pour une liste d’utilisateurs.
  * [37e3237] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3ea5ae0] Benjamin Bohard: Update package since “debian/eole/2.6.2-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 11:10:34 +0200

eole-exim (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fcc1342] Unittests : replace hardcoded SMTP relay
  * [b54fbf0] Merge branch '2.6.2/32382-fix-unittest' into 2.6.2/master
  * [efb1565] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [58fadea] Joël Cuissinat: Update package since “debian/eole/2.6.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 May 2021 09:26:37 +0200

eole-exim (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4d18f83] Merge branch '2.4.0/17432-fix-log-file-path' into 2.6.0/master
  * [b52515d] Merge branch 'bugfix/25101-permit-return-receipt'

  [ Joël Cuissinat ]
  * [9e2b8b8] Improve unittests
  * [e81ec53] Merge branch '2.6.0/26610-fix-unittest' into 2.6.2/master
  * [9a801f8] unittest : add new IPv6 entry
  * [0704a9d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3d380c6] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Apr 2020 17:07:02 +0200

## eole-exim 2.7.0-7

=== debian/changelog ===
eole-exim (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d5b53a8] Routing: we never deliver to local system user
  * [1088eba] Verify recipient even for relayed connections
  * [3e4a2a7] Merge branch 'bugfix/25101-permit-return-receipt'
  * [c4a93b1] Merge branch '2.6.2/master'
  * [8b855cf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9c09887] Daniel Dehennin: Update package since “debian/eole/2.7.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Nov 2018 16:17:21 +0100

eole-exim (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a2694df] Permit empty MAIL FROM of receipt return for authenticated users
  * [a168357] Merge branch 'bugfix/25101-permit-return-receipt'
  * [a91c53f] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ad70bc0] Daniel Dehennin: Update package since “debian/eole/2.7.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Nov 2018 08:41:09 +0100

eole-exim (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3baabbc] SSL certificate and keys were not with the good rights/owners
  * [f4fc98a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [33fef3b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 09 Oct 2018 13:51:33 +0200

eole-exim (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [7fbf455] Completely remove demime option and check
  * [0748039] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d273b88] Laurent Flori: Update package since “debian/eole/2.7.0-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 18 May 2018 11:07:12 +0200

eole-exim (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [8e8e821] Restore malware option and remove demime
  * [2c172bd] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c2925c9] Laurent Flori: Update package since “debian/eole/2.7.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 21 Mar 2018 16:58:33 +0100

eole-exim (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [9472f33] Suppress removed option *demime*
  * [deed674] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e4bd3d3] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 20 Mar 2018 09:02:16 +0100

eole-exim (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bb11696] Prepare version 2.7.0
  * [cf0339f] Merge tag 'release/2.7.0'

  [ Laurent Flori ]
  * [3a7d3c9] Comment demime option
  * [8e54950] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8e3796a] Laurent Flori: Update package since “debian/eole/2.6.2-13”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 02 Feb 2018 12:04:36 +0100

## eole-exim 2.7.0-9

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-exim
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fce5376] Formatage des journaux d’exim.
  * [3a851f5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4f62467] Benjamin Bohard: Update package since “debian/eole/2.7.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 01 Mar 2022 15:01:47 +0100

eole-exim (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4d18f83] Merge branch '2.4.0/17432-fix-log-file-path' into 2.6.0/master
  * [b52515d] Merge branch 'bugfix/25101-permit-return-receipt'

  [ Joël Cuissinat ]
  * [9e2b8b8] Improve unittests
  * [5493656] Merge branch '2.6.0/26610-fix-unittest' into 2.7.0/master
  * [e81ec53] Merge branch '2.6.0/26610-fix-unittest' into 2.6.2/master
  * [9a801f8] unittest : add new IPv6 entry
  * [175dfb6] Merge branch '2.6.2/master' into 2.7.0/master
  * [fcc1342] Unittests : replace hardcoded SMTP relay
  * [07b839b] Merge branch '2.6.2/32382-fix-unittest' into 2.7.0/master
  * [b53d662] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6a1be74] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 May 2021 09:30:53 +0200

## eole-exim 2.7.1-1

=== debian/changelog ===
eole-exim (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2cfded3] Prepare version 2.7.1
  * [53d5a88] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [4d18f83] Merge branch '2.4.0/17432-fix-log-file-path' into 2.6.0/master
  * [b52515d] Merge branch 'bugfix/25101-permit-return-receipt'

  [ Joël Cuissinat ]
  * [9e2b8b8] Improve unittests
  * [fce620c] Merge branch '2.6.0/26610-fix-unittest'
  * [fe07dc5] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f7e0358] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Jan 2019 11:04:20 +0100

## eole-exim 2.7.1-11

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-exim
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fcc1342] Unittests : replace hardcoded SMTP relay
  * [07b839b] Merge branch '2.6.2/32382-fix-unittest' into 2.7.0/master

  [ Benjamin Bohard ]
  * [fce5376] Formatage des journaux d’exim.
  * [485709f] Merge branch '2.7.0/master' into 2.7.1/master
  * [eeb4bef] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3547d4c] Benjamin Bohard: Update package since “debian/eole/2.7.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Mar 2022 11:34:27 +0100

eole-exim (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [acdbe13] Unittests : replace hardcoded SMTP relay
  * [5802bf5] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c4ac5ab] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 May 2021 09:37:47 +0200

eole-exim (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5493656] Merge branch '2.6.0/26610-fix-unittest' into 2.7.0/master
  * [e81ec53] Merge branch '2.6.0/26610-fix-unittest' into 2.6.2/master
  * [9a801f8] unittest : add new IPv6 entry
  * [175dfb6] Merge branch '2.6.2/master' into 2.7.0/master
  * [0b3d88c] Merge branch '2.7.0/master' into 2.7.1/master
  * [afc6edf] * 26_mail.xml : cosmetic
  * [d10ea29] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4b5a226] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 28 Apr 2020 11:18:09 +0200

eole-exim (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [dc521ae] remove creole func

  [ EOLE Build Daemon ]
  * [a676650] Matthieu Lamalle: Update package since “debian/eole/2.7.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 10:06:58 +0200

eole-exim (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d7c01d3] remove func file_size_limit
  * [7593931] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a99a131] Matthieu Lamalle: Update package since “debian/eole/2.7.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 09:58:03 +0200

eole-exim (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [21d5805] Passage de la taille limite des messages en Mo
  * [0268036] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [212b839] Matthieu Lamalle: Update package since “debian/eole/2.7.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 24 Apr 2020 10:09:48 +0200

eole-exim (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [10ddfb7] Do not test order if no value is passed.
  * [f94244b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1710fed] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 15:38:38 +0200

eole-exim (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3ef145b] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [d470da7] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eeeac68] Emmanuel Garette: Update package since “debian/eole/2.7.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:06:04 +0200

eole-exim (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bc6d35b] Include function file in package eole-exim

  [ EOLE Build Daemon ]
  * [cd44f68] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 10:36:48 +0200

eole-exim (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [2d63942] ajout variable pour taille limite des messages ref #29823
  * [cd37ab4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [06a58da] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 22 Apr 2020 08:50:57 +0200

## eole-exim 2.7.2-8

=== debian/changelog ===
eole-exim (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5493656] Merge branch '2.6.0/26610-fix-unittest' into 2.7.0/master
  * [e81ec53] Merge branch '2.6.0/26610-fix-unittest' into 2.6.2/master
  * [9a801f8] unittest : add new IPv6 entry
  * [175dfb6] Merge branch '2.6.2/master' into 2.7.0/master
  * [0b3d88c] Merge branch '2.7.0/master' into 2.7.1/master
  * [afc6edf] * 26_mail.xml : cosmetic
  * [59de6b4] Merge branch '2.7.1/master' into 2.7.2/master
  * [f12131e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0847f5a] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 28 Apr 2020 11:17:09 +0200

eole-exim (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b1b9d75] remove creole func

  [ EOLE Build Daemon ]
  * [703563c] Matthieu Lamalle: Update package since “debian/eole/2.7.2-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 10:07:57 +0200

eole-exim (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d7c01d3] remove func file_size_limit
  * [183f305] Merge branch '2.7.1/master' into 2.7.2/master
  * [397b74d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8af12c8] Matthieu Lamalle: Update package since “debian/eole/2.7.2-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 09:58:42 +0200

eole-exim (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [21d5805] Passage de la taille limite des messages en Mo
  * [fc93e1d] Merge branch '2.7.1/master' into 2.7.2/master
  * [5e6406d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b5e36d0] Matthieu Lamalle: Update package since “debian/eole/2.7.2-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 24 Apr 2020 10:10:12 +0200

eole-exim (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [10ddfb7] Do not test order if no value is passed.
  * [f6fb347] Merge branch '2.7.1/master' into 2.7.2/master
  * [d23318e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [639e672] Benjamin Bohard: Update package since “debian/eole/2.7.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 15:40:24 +0200

eole-exim (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3ef145b] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [ef0c02a] Merge branch '2.7.1/master' into 2.7.2/master
  * [73342fc] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3395375] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:06:32 +0200

eole-exim (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c215df3] Include function file in package eole-exim

  [ EOLE Build Daemon ]
  * [3a45809] Benjamin Bohard: Update package since “debian/eole/2.7.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 10:40:15 +0200

eole-exim (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [572f973] Prepare version 2.7.2
  * [d83787a] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [2d63942] ajout variable pour taille limite des messages ref #29823
  * [8803fce] Merge branch '2.7.1/master' into 2.7.2/master
  * [aad88b2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [268e3fd] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 22 Apr 2020 08:51:33 +0200

## eole-exim 2.7.2-12

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-exim
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c0ac406] CreoleLint ne valide par la valeur None pour une variable.
  * [e1a6e1b] Utiliser getattr pour les variables des groupes.

  [ Joël Cuissinat ]
  * [9ec4642] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5208fd1] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Oct 2024 15:14:42 +0200

eole-exim (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b54fbf0] Merge branch '2.6.2/32382-fix-unittest' into 2.6.2/master

  [ Benjamin Bohard ]
  * [b41a986] Déclaration d’ACL conditionnant l’envoi de courriel
  * [4d0e267] Prévoir une dispense de coupure pour une liste d’utilisateurs.
  * [49b57d3] Merge branch '2.6.2/master' into 2.7.0/master
  * [883e470] Merge branch '2.7.0/master' into 2.7.1/master
  * [e33b38f] Merge branch '2.7.1/master' into 2.7.2/master
  * [e057ae1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f086397] Benjamin Bohard: Update package since “debian/eole/2.7.2-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 30 Sep 2024 10:24:50 +0200

eole-exim (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fcc1342] Unittests : replace hardcoded SMTP relay
  * [07b839b] Merge branch '2.6.2/32382-fix-unittest' into 2.7.0/master

  [ Benjamin Bohard ]
  * [fce5376] Formatage des journaux d’exim.
  * [485709f] Merge branch '2.7.0/master' into 2.7.1/master
  * [b5fa0bb] Merge branch '2.7.1/master' into 2.7.2/master
  * [0ee5e33] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [94d75f1] Benjamin Bohard: Update package since “debian/eole/2.7.2-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Mar 2022 11:36:01 +0100

eole-exim (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [acdbe13] Unittests : replace hardcoded SMTP relay
  * [c625fc2] Merge branch '2.7.1/master' into 2.7.2/master
  * [75f3129] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b27a7f1] Joël Cuissinat: Update package since “debian/eole/2.7.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 May 2021 09:39:14 +0200

## eole-exim 2.8.0-12

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-exim
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c02dd83] portage tests exim en python3 (ref: #30806)
  * [b4e3e6b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [771b389] Joël Cuissinat: Update package since “debian/eole/2.8.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Oct 2020 11:39:54 +0200

eole-exim (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [66305d0] eole-exim-tests : tests en python3

  [ EOLE Build Daemon ]
  * [32b85aa] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 02 Oct 2020 14:49:47 +0200

eole-exim (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ff57a3a] tls and bind support (ref #30545)
  * [a911155] Merge branch '2.7.2/30545'
  * [9466fbd] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [19c74e1] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 Aug 2020 16:03:11 +0200

eole-exim (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3727ad6] Restrict address rewrite to local domain
  * [5798db7] Merge branch 'fix/29453-rewrite-hostname-domain'
  * [ef2e13a] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [faa4633] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 01 Jul 2020 10:43:46 +0200

eole-exim (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5493656] Merge branch '2.6.0/26610-fix-unittest' into 2.7.0/master
  * [e81ec53] Merge branch '2.6.0/26610-fix-unittest' into 2.6.2/master
  * [9a801f8] unittest : add new IPv6 entry
  * [175dfb6] Merge branch '2.6.2/master' into 2.7.0/master
  * [0b3d88c] Merge branch '2.7.0/master' into 2.7.1/master
  * [afc6edf] * 26_mail.xml : cosmetic
  * [59de6b4] Merge branch '2.7.1/master' into 2.7.2/master
  * [5668a1f] Merge branch '2.7.2/master'
  * [bf15e26] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e8d8fbf] Joël Cuissinat: Update package since “debian/eole/2.8.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2020 12:20:39 +0200

eole-exim (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0c74f0a] remove creole func

  [ EOLE Build Daemon ]
  * [c98ed13] Matthieu Lamalle: Update package since “debian/eole/2.8.0-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 10:08:40 +0200

eole-exim (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [d7c01d3] remove func file_size_limit
  * [183f305] Merge branch '2.7.1/master' into 2.7.2/master
  * [a9a535d] Merge branch '2.7.2/master'
  * [039381f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [069ff5e] Matthieu Lamalle: Update package since “debian/eole/2.8.0-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 09:59:10 +0200

eole-exim (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [21d5805] Passage de la taille limite des messages en Mo
  * [fc93e1d] Merge branch '2.7.1/master' into 2.7.2/master
  * [4b18c02] Merge branch '2.7.2/master'
  * [f3d234e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [317c488] Matthieu Lamalle: Update package since “debian/eole/2.8.0-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 24 Apr 2020 10:10:36 +0200

eole-exim (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [10ddfb7] Do not test order if no value is passed.
  * [f6fb347] Merge branch '2.7.1/master' into 2.7.2/master
  * [f4b4d6b] Merge branch '2.7.2/master'
  * [2718b67] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c4d2313] Benjamin Bohard: Update package since “debian/eole/2.8.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 15:41:36 +0200

eole-exim (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3ef145b] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [ef0c02a] Merge branch '2.7.1/master' into 2.7.2/master
  * [6ed45ae] Merge branch '2.7.2/master'
  * [7fef042] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [64eb0e6] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:06:59 +0200

eole-exim (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [977874e] Include function file in package eole-exim.

  [ EOLE Build Daemon ]
  * [fba1157] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Apr 2020 10:07:04 +0200

eole-exim (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [572f973] Prepare version 2.7.2
  * [d83787a] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [a9761b8] Prepare version 2.8.0
  * [4cb2412] Merge branch 'master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [2d63942] ajout variable pour taille limite des messages ref #29823
  * [8803fce] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b266f6] Merge branch '2.7.2/master'
  * [2dc85bf] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a9fa8c0] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 22 Apr 2020 08:52:04 +0200

## eole-exim 2.8.1-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-exim
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d8db5f6] Unittests : update exim outputs
  * [e10b25c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [888d0fa] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 May 2021 15:33:54 +0200

eole-exim (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [bd927d0] Adding condition to ldap_route
  * [52652d9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aa72264] Philippe Caseiro: Update package since “debian/eole/2.8.1-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 May 2021 15:54:40 +0200

eole-exim (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [acdbe13] Unittests : replace hardcoded SMTP relay
  * [c625fc2] Merge branch '2.7.1/master' into 2.7.2/master
  * [437cf98] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a2c07d] Merge branch '2.8.0/master'
  * [20f5fa6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f2c3426] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 May 2021 09:44:15 +0200

eole-exim (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [68215cf] Authentication required to fetch data from AD.
  * [20dd111] Merge branch '2.8.1/31191-ldap_authentication' into master
  * [be53b27] No need de redefine as all query are duplicated

  [ Emmanuel Garette ]
  * [fffd25d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b3515d9] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Nov 2020 16:49:11 +0100

eole-exim (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [023ccfc] utilisation de eole-seth-education plutot que ldap_reader (ref #31191)
  * [9378b85] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9804778] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 25 Nov 2020 09:09:11 +0100

eole-exim (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2181bc2] Prepare version 2.8.1
  * [255e276] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [aebf227] eole-exim-tests : tests en python3
  * [c02dd83] portage tests exim en python3 (ref: #30806)
  * [60ea8c4] Merge branch '2.8.0/master' into master

  [ Matthieu Lamalle ]
  * [9e0a751] update ldap.conf
  * [30d0b12] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2594f5e] Matthieu Lamalle: Update package since “debian/eole/2.8.0-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 24 Nov 2020 14:56:46 +0100

=== debian/control ===
Source: eole-exim
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-exim
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-exim/repository

Package: eole-exim
Architecture: all
Depends: ${misc:Depends}
Suggests: eole-exim-auth (>= 2.4.1-10)
# FIXME: gérer eole-mail dans le control de ssmtp
Provides: eole-mail
Conflicts: eole-mail
Replaces: eole-ssmtp, eole-mail (<= 2.3-eole314~8)
Description: Configuration EOLE pour Exim
 Ce paquet fourni les templates et dictionnaires EOLE pour la
 configuration d’exim.
 .
 Cinq modes de fonctionnements sont supportés:
 - Pas sur un réseau, distribution locale uniquement (local)
 - Envois via relais sans mail local (satellite)
 - Envois via relais avec gestion des boites locales et domaine privé (smarthost)
 - Envois par routes manuelles et via relais sans mail local (mailhub)
 - Relais (internet)

Package: eole-exim-auth
Architecture: all
Depends: eole-exim,
         eole-client-annuaire,
         eole-sso-client,
         ${misc:Depends}
Replaces: eole-exim (<< 2.4.1-9)
Breaks: eole-exim (<< 2.4.1-9)
Description: Configuration EOLE pour Exim
 Ce paquet fournit les templates et dictionnaires EOLE pour la
 configuration de l’authentification SMTP d’exim.

Package: eole-exim4-config
Architecture: all
Depends: ${misc:Depends}
# Provides: exim4-config-2
# Conflicts: exim4-config, exim4-config-2
# Replaces: exim4-config
Description: Configuration for the Exim MTA (v4)
 Exim (v4) is a mail transport agent. exim4-config-eole provides the
 configuration for the exim4 daemon packages on EOLE systems in
 replacement of the exim4-config package.

Package: eole-exim-pkg
Depends: exim4, exim4-daemon-heavy, eole-exim4-config,
         ${misc:Depends}
Architecture: all
Provides: eole-mail-pkg, exim-pkg 
Conflicts: eole-mail-pkg, exim-pkg 
Replaces: eole-mail-pkg, exim-pkg 
Description: EOLE exim4 configuration (metapackage)
 Exim (v4) is a mail transport agent. exim4 is the metapackage depending
 on the essential components for a basic exim4 installation.
 .
 This metapackage pulls the exim4 binary and EOLE configuration.

Package: eole-exim-auth-pkg
Depends: ${misc:Depends},
         libpam-ldap,
         libpam-cas-eole
Architecture: all
Description: EOLE exim4 authentication configuration (metapackage)
 Exim (v4) is a mail transport agent. exim4 is the metapackage depending
 on the essential components for a basic exim4 installation.
 .
 This metapackage pulls the exim4 binary and EOLE configuration.

Package: eole-exim-tests
Architecture: all
Depends: eole-exim,
         python3-pytest,
         ${misc:Depends}
Description: Tests py.test pour eole-exim
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

## eole-exim 2.9.0-7

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-exim
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0358a3c] system_mail_to should be of type "mail"
  * [3c57d65] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [91893c5] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 30 Nov 2022 11:04:58 +0100

eole-exim (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [96d90ef] Écouter sur le port 587.
  * [1eb049b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [84ac78d] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 28 Sep 2022 16:14:54 +0200

eole-exim (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [25d0ca0] Fournir un filtre de sélection pour rendre la commande opérationnelle.
  * [a5c22a5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cf962de] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Apr 2022 09:27:24 +0200

eole-exim (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f58814c] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905 This reverts commit 24b8d628f5615b5409a79373da8417d969d5d49f.
  * [c48c507] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3207325] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:06:24 +0100

eole-exim (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [06019e0] Agréger les journaux avec l’attribut programname exim et exim4.
  * [8150002] Merge branch '2.8.1/master'
  * [3c82cc5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [48c2ff0] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Mar 2022 11:49:31 +0100

eole-exim (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fcc1342] Unittests : replace hardcoded SMTP relay
  * [07b839b] Merge branch '2.6.2/32382-fix-unittest' into 2.7.0/master

  [ Benjamin Bohard ]
  * [fce5376] Formatage des journaux d’exim.
  * [485709f] Merge branch '2.7.0/master' into 2.7.1/master
  * [b5fa0bb] Merge branch '2.7.1/master' into 2.7.2/master
  * [5417f8f] Merge branch '2.7.2/master' into 2.8.0/master
  * [a89cf24] Merge branch '2.8.0/master' into 2.8.1/master
  * [e998405] Merge branch '2.8.1/master'
  * [6b6123e] Merge branch 'master' into dist/eole/2.9.0/master
  * [14c9913] Ajustement de la configuration d’empaquetage

  [ EOLE Build Daemon ]
  * [a6512ef] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Mar 2022 11:41:44 +0100

eole-exim (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e664942] Prepare version 2.9.0
  * [f9152f5] Merge branch 'master' into dist/eole/2.9.0/master
  * [9b0bc1b] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [9f77023] mise à jour du rules (ref #33736)
  * [24b8d62] changement chemin de ldap.conf (ref #33736)
  * [8240c7b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [05acb12] Emmanuel Garette: Update package since “debian/eole/2.8.1-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:33:39 +0100

eole-exim (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [af7889e] ne demander le port que si nécessaire (ref #33155 et #33171)
  * [b548e46] Merge branch '2.8.0/master'
  * [36b6e59] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [991e77c] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 24 Sep 2021 11:45:43 +0200

eole-exim (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cb1307d] ne demander le port que si nécessaire (ref #33155)
  * [47f5e8e] pouvoir choisir le port de la passerelle SMTP (ref #33072)
  * [d57024b] désactiver l'accès au port SMTP si le relai est désactivé (ref #33155)
  * [27efc1f] ne demander le port que si nécessaire (ref #33155)
  * [f69bba5] Merge branch '2.8.0/master'
  * [4652530] Pouvoir utiliser un relay SMTP authentifié (ref #33170)
  * [b5bab58] Merge branch '2.8.0/master'
  * [c2925b7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bebdc26] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Sep 2021 16:27:44 +0200

eole-exim (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [de98117] désactiver l'accès au port SMTP si le relai est désactivé (ref #33155)
  * [ee4b9df] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4db6936] Emmanuel Garette: Update package since “debian/eole/2.8.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 17 Sep 2021 11:24:03 +0200

eole-exim (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3a27448] pouvoir choisir le port de la passerelle SMTP (ref #33072)
  * [88e6133] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [67ba3b6] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Sep 2021 17:30:06 +0200

eole-exim (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f90699c] Hide "exim: no message ids given after -Mrm option" message
  * [79441cb] Merge branch '2.8.0/master'
  * [3d496ff] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0b4090d] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Aug 2021 14:33:25 +0200



=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install -p eole-exim -X27_mail_auth.xml -Xpam_exim
	dh_install -p eole-exim-auth
	dh_install -p eole-exim4-config
	dh_install -p eole-exim-tests

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb

## eole-exim 2.9.0-10

=== debian/changelog ===
eole-exim (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [464a656] Utiliser getattr pour les variables des groupes.
  * [7bdd921] Merge branch '2.8.0/master' into 2.8.1/master
  * [9a2d65a] Merge branch '2.8.1/master' into 2.9.0/master
  * [4095b6b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [def3655] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Oct 2024 10:13:14 +0200

eole-exim (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c7e10e9] CreoleLint ne valide par la valeur None pour une variable.
  * [624740e] Merge branch '2.8.0/master' into 2.8.1/master
  * [ce248d0] Merge branch '2.8.1/master' into 2.9.0/master
  * [6920116] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ffef255] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Oct 2024 09:10:29 +0200

eole-exim (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b54fbf0] Merge branch '2.6.2/32382-fix-unittest' into 2.6.2/master

  [ Benjamin Bohard ]
  * [b41a986] Déclaration d’ACL conditionnant l’envoi de courriel
  * [4d0e267] Prévoir une dispense de coupure pour une liste d’utilisateurs.
  * [49b57d3] Merge branch '2.6.2/master' into 2.7.0/master
  * [883e470] Merge branch '2.7.0/master' into 2.7.1/master
  * [e33b38f] Merge branch '2.7.1/master' into 2.7.2/master
  * [ad62e32] Merge branch '2.7.2/master' into 2.8.0/master
  * [a576a11] Merge branch '2.8.0/master' into 2.8.1/master
  * [f79edc1] Merge branch '2.8.1/master' into 2.9.0/master
  * [29e3233] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2e32e4a] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 30 Sep 2024 10:27:45 +0200
